﻿@charset "utf-8"; 
:root {--color: #1063d6;}
@media (min-width:1025px){.head-left .item:nth-child(n+2){margin-left:20px;}}
 @media (min-width:1024px){body:not(.index){padding-top:120px}
body:not(.index) .head-nav .nav-ul>li>a,body:not(.index).head-left .item,body:not(.index) .lang-icon span,body:not(.index) .head-share ul a i{color:#111}
body:not(.index) .lang-icon img{filter:invert(1) brightness(0)}
body:not(.index)  .lang-icon span::after,body:not(.index) .lang-icon span::before{background:#111}
}